/**
 * 
 */
package com.github.ansell.oas.objects.test;

import org.openrdf.model.URI;

import com.github.ansell.oas.objects.Ontology;
import com.github.ansell.oas.objects.impl.OntologyImpl;
import com.github.ansell.oas.utils.SesameUtils;

/**
 * @author Peter Ansell p_ansell@yahoo.com
 * 
 */
public class OntologyImplTest extends AbstractOntologyTest
{
    
    @Override
    protected Ontology getNewOntologyInstance()
    {
        return new OntologyImpl();
    }
    
    @Override
    protected URI getOntologyManagerGraph()
    {
        return SesameUtils.ONTOLOGY_MANAGER_GRAPH;
    }
    
}
