/**
 * OAS Webservice test implementations
 */
package com.github.ansell.oas.objects.test;

import com.github.ansell.oas.objects.Annotation;
import com.github.ansell.oas.objects.impl.AnnotationImpl;

/**
 * Provides the implementation for the abstract annotation interface test.
 * 
 * @author Peter Ansell p_ansell@yahoo.com
 */
public class AnnotationImplTest extends AbstractAnnotationTest
{
    /**
     * @return A new implementation of the Annotation interface for each call to this method.
     */
    @Override
    public Annotation getNewTestAnnotation()
    {
        return new AnnotationImpl();
    }
    
}
